.THIS .div-search{float:left; position: relative; margin-top: 14px;}
.THIS .dataTables_wrapper { overflow: auto;}
.THIS .dataTables_paginate {margin-bottom: 5px;}
.THIS .dataTables_wrapper.no-footer .dataTables_scrollBody{border:0px !important;}
.THIS .table.dataTable thead th{border:0px !important;}
.THIS .table.dataTable {border:0px !important;}	
.THIS .dataTables_filter {float: left; margin-right: 10px;}				
.THIS .custom_th{text-wrap:none !important; font-family: 'Salesforce Sans', Arial, sans-serif !important; border-bottom: 1px thin #d8dde6; background-color: #fff;  text-align: left;  font-weight: 400 ;}
.THIS .custom_td{white-space: nowrap; font-family: 'Salesforce Sans', Arial, sans-serif !important; border-style: none;  border-bottom: 1px solid #d8dde6; font-weight: 400 ;}
.THIS table.dataTable thead .sorting {
  background-image: url("https://cdn.datatables.net/1.10.9/images/sort_both.png");
}
.THIS table.dataTable thead .sorting_asc {
  background-image: url("https://cdn.datatables.net/1.10.9/images/sort_asc.png");
}
.THIS table.dataTable thead .sorting_desc {
  background-image: url("https://cdn.datatables.net/1.10.9/images/sort_desc.png");
}
.THIS table.dataTable thead .sorting_asc_disabled {
  background-image: url("https://cdn.datatables.net/1.10.9/images/sort_asc_disabled.png");
}
.THIS table.dataTable thead .sorting_desc_disabled {
  background-image: url("https://cdn.datatables.net/1.10.9/images/sort_desc_disabled.png");
}

.THIS .addTarget .slds-icon
{
  fill:rgb(221, 219, 218) !important;
}

.THIS .enabledButton .slds-icon {
  fill: rgb(0, 112, 210) !important;
}

.THIS input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
  min-height: inherit;
}



.THIS .dataTables_wrapper .dataTables_paginate .paginate_button.current { padding: 0.3em 0.8em; }

.THIS table.dataTable thead th,.THIS table.dataTable thead td { border-bottom:0px !important; color:#16325c !important;}

.THIS table.dataTable thead .sorting,.THIS table.dataTable thead .sorting_asc,.THIS table.dataTable thead .sorting_desc, 
.THIS table.dataTable thead .sorting_asc_disabled,.THIS table.dataTable thead .sorting_desc_disabled { background-position-x: left !important;}
.THIS table.dataTable td.select-checkbox-disable::before { background: #ccc; }
.THIS .dataTables_wrapper .dataTables_length,.THIS .dataTables_wrapper .dataTables_filter,.THIS .dataTables_wrapper .dataTables_info,.THIS .dataTables_wrapper .dataTables_processing,.THIS .dataTables_wrapper .dataTables_paginate { margin-bottom: 5px !important;}
.THIS .dataTables_wrapper .dataTables_scroll { clear: both; overflow: auto;}
.THIS .dataTables_filter{	display : none !important;}
.THIS .dataTables_wrapper.no-footer .dataTables_scrollBody { border-bottom-width: 0px !important;}
.THIS table.dataTable thead th,.THIS table.dataTable tfoot th{font-weight: 400 !important;text-transform: uppercase;}
/*.THIS table.dataTable thead th:hover{background-color:#fff;}*/
/*.THIS td:hover{ background-color: rgb(253, 253, 253) !important;}*/
.THIS table.dataTable thead th{background-color: rgb(250, 250, 249);min-width: 50px;}
/*.THIS table.dataTable tbody tr{height:20px !important;}*/

.THIS .btn{margin: -1px 0px 0px 5px;}
/*.THIS .slds-tree_container{    top: 24px!important;
    left: 0rem!important;}*/
/*.THIS table.dataTable td{font-size:12px !important;}

.THIS table.dataTable td img{height:14px;}*/
    
.THIS table.dataTable.no-footer {
	border-bottom: inherit;
}

.THIS .exportButton{
	background-color: white
}

.THIS .exportButton:hover{
	background-color: #F4F6F9;
}

.THIS .checkboxInput{
	min-height: 1.125rem;
	min-width: 1.125rem;
    width: 0%;
}
.THIS .highlight select{
  border:1px solid #d9645e;
  /*color:#d9645e;*/
  text-decoration-color: black; 
}

.THIS .highlight input{
  border:1px solid #d9645e;
  /*color:#d9645e;*/
  text-decoration-color: black;
}

/*.THIS button.undoRowButton
{
  height: 1.3rem;
}*/

.THIS .icon-warning:before
{
  color: #d9645e;
  /*padding-top: 5px;*/
  display: inline-block;
  font-size: 14px;
  content: "\e930";
}

.THIS #row_validation_failed_popover
{
  position: fixed !important;
}

.THIS .closeIcon
{
  fill: white !important;
}

.THIS .slds-icon-utility-close .slds-icon
{
  fill:white !important;
}

.THIS #getPopUp > .slds-modal__container{
  width: 50rem !important;
}

/*.THIS td .slds-select, .THIS td .slds-input
{
  height:1.3rem;
  line-height: 1.3rem;
  min-height: unset; 
}*/

.THIS .getpopup_font{ font-size: 15px; font-weight: 600;}
.THIS .getpopup_font-normal{ font-size: 12px; font-weight: 400; line-height: 30px;}

.THIS #legend{ border:1px #e0e5ee solid;background:white;width:188px;position:absolute;top:45px;left:-77px;}

.THIS .icon-map-signs
{
  color: gray;
}
.THIS .clearIconPointer{
	pointer-events:auto !important;
  cursor: pointer;
}
.THIS .slds-spinner_container{
  z-index: 100000;
}